<HTML xmlns:html="http://www.w3.org/1999/xhtml">
<HEAD>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>Vodelquatier - Strukturanalyse</TITLE>
</HEAD>
<BODY>
<a name="_top"></a><img src="./head.gif" alt=" Logo &#10;    " title=" Logo &#10;    " border="0" align="absmiddle"><br>
<br>
<img src="./binary.gif" alt=" Bin&auml;r &#10;    " title=" Bin&auml;r &#10;    " border="0" align="left"><table cellpadding="0" cellspacing="0" border="0" width="100%" style="margin-left : 0.27in;">
<tr>
<td>
<h2>Bericht</h2>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
    
    
  </table>
<br>
<hr>
<h3>Inhaltsverzeichnis
        </h3>
<ul>
<li>
<a href="#N00000180B1F3CE10N00000180BA690FD0">displacement_fringe - Displacement Magnitude Fringe</a>
</li>
<ul>
<li>
<a href="#N00000180B1F3CE10N00000180BA691A50">STAB.PRT</a>
</li>
<ul>
<li>
<font class="basefont"><a href="#N00000180B1F3CE10N00000180BA692290">Balkenquerschnitte
    </a></font>
</li>
<li>
<font class="basefont"><a href="#N00000180B1F3CE10N00000180BA691CF0">Balkenorientierungen
    </a></font>
</li>
<li>
<font class="basefont"><a href="#N00000180B1F3CE10N00000180BA691F90">Materialzuweisungen     
      </a></font>
</li>
<li>
<font class="basefont"><a href="#N00000180B1F3CE10N00000180B8FF8640">Messgr&ouml;&szlig;en
      </a></font>
</li>
<li>
<font class="basefont"><a href="#N00000180B1F3CE10N00000180BB536920">Lasten/Randbedingungen
    </a></font>
</li>
<li>
<font class="basefont"><a href="#N00000180B1F3CE10N00000180BB536080">Lasts&auml;tze/Randbedingungss&auml;tze
      </a></font>
</li>
<li>
<font class="basefont"><a href="#N00000180B1F3CE10N00000180B8FF8A00">Materialien
    </a></font>
</li>
</ul>
</ul>
</ul>
<a name="N00000180B1F3CE10N00000180BA690FD0"></a>
<hr>
<h3>displacement_fringe - Displacement Magnitude Fringe</h3>
<div align="center">
<img src="displacement_fringe - Displacement Magnitude Fringe.jpg" alt="displacement_fringe - Displacement Magnitude Fringe" border="0"><br>
<b>Abbildung 1. </b>displacement_fringe - Displacement Magnitude Fringe</div>
<b>Verbindungen</b>
<ul>
<li>
<a href="displacement_fringe - Displacement Magnitude Fringe.rpt">Analyse-Berichtdatei anzeigen</a>
</li>
<li>
<a href="displacement_fringe - Displacement Magnitude Fringe.wrl">VRML anzeigen</a>
</li>
</ul>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Messgr&ouml;&szlig;en
    </b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_beam_bending</td><td nowrap="FALSE" valign="top">0</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_beam_tensile</td><td nowrap="FALSE" valign="top">0</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_beam_torsion</td><td nowrap="FALSE" valign="top">0</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_beam_total</td><td nowrap="FALSE" valign="top">0</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_disp_mag</td><td nowrap="FALSE" valign="top">74.7283</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_disp_x</td><td nowrap="FALSE" valign="top">-73.6805</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_disp_y</td><td nowrap="FALSE" valign="top">22.4624</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_disp_z</td><td nowrap="FALSE" valign="top">-1.35041</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_prin_mag</td><td nowrap="FALSE" valign="top">-43268</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_rot_mag</td><td nowrap="FALSE" valign="top">0</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_rot_x</td><td nowrap="FALSE" valign="top">0</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_rot_y</td><td nowrap="FALSE" valign="top">0</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_rot_z</td><td nowrap="FALSE" valign="top">0</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_stress_prin</td><td nowrap="FALSE" valign="top">20138.1</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_stress_vm</td><td nowrap="FALSE" valign="top">32909.1</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_stress_xx</td><td nowrap="FALSE" valign="top">-18151.8</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_stress_xy</td><td nowrap="FALSE" valign="top">-7494.5</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_stress_xz</td><td nowrap="FALSE" valign="top">7957.47</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_stress_yy</td><td nowrap="FALSE" valign="top">-33175.3</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_stress_yz</td><td nowrap="FALSE" valign="top">-13734.4</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">max_stress_zz</td><td nowrap="FALSE" valign="top">-14576.1</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">min_stress_prin</td><td nowrap="FALSE" valign="top">-43268</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">strain_energy</td><td nowrap="FALSE" valign="top">1.18466e+08</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Measure1</td><td nowrap="FALSE" valign="top">3.48458e+06</td>
</tr>
</table>
<a name="N00000180B1F3CE10N00000180BA691A50"></a>
<h4>STAB.PRT</h4>
<a name="N00000180B1F3CE10N00000180BA692290"></a>
<h4>Balkenquerschnitte
    </h4>
<a name="STAB.PRT:52"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Balkenquerschnitt
     "BeamSection1"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Rechteck
            </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Bema&szlig;ungen
       </td><td nowrap="FALSE" valign="top"> b = 100 [mm]<br> d = 100 [mm]</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Fl&auml;cheninhalt
    </td><td nowrap="FALSE" valign="top">10000 [mm^2]</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">J
    </td><td nowrap="FALSE" valign="top">1.40833e+07 [mm^4]</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Tr&auml;gheitsmoment (Haupt-KSys)
     </td><td nowrap="FALSE" valign="top">
<table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">8.33333e+06</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td></td>
</tr>
<tr align="right">
<td></td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">8.33333e+06</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm^4]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Schubfl&auml;chenfaktor (Haupt-Koordinatensystem)
      </td><td nowrap="FALSE" valign="top">
<table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0.833333</p>
</td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0.833333</p>
</td><td></td><td></td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Schubmittelpunkt (Haupt-Koordinatensystem)
     </td><td nowrap="FALSE" valign="top">
<table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td></td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Spannungsberechnungsvers&auml;tze (Haupt-Koordinatensystem)
     </td><td nowrap="FALSE" valign="top">
<table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">50</p>
</td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">50</p>
</td><td></td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Tr&auml;gheitsmomente (Form-KSys)
     </td><td nowrap="FALSE" valign="top">
<table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">8.33333e+06</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td></td>
</tr>
<tr align="right">
<td></td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">8.33333e+06</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm^4]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Schubfl&auml;chenfaktor (Form-Koordinatensystem)
      </td><td nowrap="FALSE" valign="top">
<table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0.833333</p>
</td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0.833333</p>
</td><td></td><td></td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Schubmittelpunkt (Form-Koordinatensystem)
      </td><td nowrap="FALSE" valign="top">
<table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td></td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Schwerpunkt (Form-Koordinatensystem)
     </td><td nowrap="FALSE" valign="top">
<table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td></td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Rotation der Hauptachse
    </td><td nowrap="FALSE" valign="top">0 [deg]</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Rasterpunkte
    </td><td nowrap="FALSE" valign="top">
<br>Punkt 
  1 : <table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td></td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">-50</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">-50</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>Punkt 
  2 : <table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td></td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">-50</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>Punkt 
  3 : <table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td></td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">50</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">-50</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>Punkt 
  4 : <table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td></td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">-50</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>Punkt 
  5 : <table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td></td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>Punkt 
  6 : <table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td></td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">50</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>Punkt 
  7 : <table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td></td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">-50</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">50</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>Punkt 
  8 : <table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td></td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">50</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>Punkt 
  9 : <table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td></td><td></td><td></td>
</tr>
<tr align="right">
<td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">50</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">50</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
</table>
<br>
<a name="N00000180B1F3CE10N00000180BA691CF0"></a>
<h4>Balkenorientierungen
    </h4>
<a name="STAB.PRT:54"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Balkenorientierung
     "BeamOrient1"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Winkel
    </td><td nowrap="FALSE" valign="top">0 [deg]</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Relativ zu
      </td><td nowrap="FALSE" valign="top">Formursprung
          </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Versatz
   </td><td nowrap="FALSE" valign="top">
<table cellpadding="2" cellspacing="0" border="0">
<tr>
<td>
<table cellpadding="0" cellspacing="4" border="0">
<tr align="right">
<td></td><td></td><td></td><td></td>
</tr>
<tr align="right">
<td></td><td></td><td></td><td></td>
</tr>
<tr align="right">
<td></td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td>
<p style="padding-left:5px;padding-right:5px;white-space:nowrap">0</p>
</td><td>
<p style="padding-left:5px;white-space:nowrap">[mm]</p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
</table>
<br>
<a name="N00000180B1F3CE10N00000180BA691F90"></a>
<h4>Materialzuweisungen
      </h4>
<a name="STAB.PRT:115"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Materialzuweisung "MaterialAssign3"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Modell<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Material
      </td><td nowrap="FALSE" valign="top">SOFTWOOD-PINE</td>
</tr>
</table>
<br>
<a name="N00000180B1F3CE10N00000180B8FF8640"></a>
<h4>Messgr&ouml;&szlig;en
      </h4>
<a name="STAB.PRT:116"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Messgr&ouml;&szlig;e
       "Measure1"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Menge
    </td><td nowrap="FALSE" valign="top">Res. Kraft
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Komponente
    </td><td nowrap="FALSE" valign="top">Betrag
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">R&auml;umlicher Positionstyp
        </td><td nowrap="FALSE" valign="top">&Uuml;ber Modell
          </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Fl&auml;che<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Auf h&ouml;herer Ebene sichtbar
        </td><td nowrap="FALSE" valign="top">Nein
          </td>
</tr>
</table>
<br>
<a name="N00000180B1F3CE10N00000180BB536920"></a>
<h4>Lasten/Randbedingungen
    </h4>
<a name="STAB.PRT:85"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load1"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT20"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [N] = 0 [mm kg / sec^2]<br>Y : -99.23016826686667 [N] = -99230.2 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:86"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load2"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT22"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [N] = 0 [mm kg / sec^2]<br>Y : -198.46033653373334 [N] = -198460 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:87"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load3"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT21"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [N] = 0 [mm kg / sec^2]<br>Y : -198.46033653373334 [N] = -198460 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:88"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load4"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT2"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [N] = 0 [mm kg / sec^2]<br>Y : -99.23016826686667 [N] = -99230.2 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:89"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load5"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT12"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : -648.8561141666667 [N] = -648856 [mm kg / sec^2]<br>Y : 0 [N] = 0 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:90"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load6"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT18"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : -1297.7122283333333 [N] = -1.29771e+06 [mm kg / sec^2]<br>Y : 0 [N] = 0 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:91"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load7"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT19"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : -1297.7122283333333 [N] = -1.29771e+06 [mm kg / sec^2]<br>Y : 0 [N] = 0 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:92"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load8"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT17"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : -648.8561141666667 [N] = -648856 [mm kg / sec^2]<br>Y : 0 [N] = 0 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:93"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load9"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT13"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : -92.89676823487268 [N] = -92896.8 [mm kg / sec^2]<br>Y : 0 [N] = 0 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:94"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load10"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT14"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : -185.79353646974536 [N] = -185794 [mm kg / sec^2]<br>Y : 0 [N] = 0 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:95"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load11"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT15"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : -185.79353646974536 [N] = -185794 [mm kg / sec^2]<br>Y : 0 [N] = 0 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:96"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlast
       "Load12"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
      </td><td nowrap="FALSE" valign="top">Kraft/Moment
      </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Punkt "PNT16"<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
    </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verteilung
  </td><td nowrap="FALSE" valign="top">Gesamtlast
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Kraft
    Komponenten
        </td><td nowrap="FALSE" valign="top">X : -92.89676823487268 [N] = -92896.8 [mm kg / sec^2]<br>Y : 0 [N] = 0 [mm kg / sec^2]<br>Z : 0 [N] = 0 [mm kg / sec^2]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Moment
      Komponenten
        </td><td nowrap="FALSE" valign="top">X : 0 [mm^2 kg / sec^2]<br>Y : 0 [mm^2 kg / sec^2]<br>Z : 0 [mm^2 kg / sec^2]<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:117"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturmechanische Randbedingung
       "Constraint1"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Typ
        </td><td nowrap="FALSE" valign="top">Verschiebung
            </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Referenzen
  </td><td nowrap="FALSE" valign="top">Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>Kurve<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Koordinatensystem
           </td><td nowrap="FALSE" valign="top">WCS</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Verschiebung
        </td><td nowrap="FALSE" valign="top">X : Fest
      <br>Y : Fest
      <br>Z : Fest
      <br>
</td>
</tr>
</table>
<br>
<a name="N00000180B1F3CE10N00000180BB536080"></a>
<h4>Lasts&auml;tze/Randbedingungss&auml;tze
      </h4>
<a name="STAB.PRT:60"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturlastsatz
         "LoadSet1"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Lasten
        </td><td nowrap="FALSE" valign="top">Load1<br>Load2<br>Load3<br>Load4<br>Load5<br>Load6<br>Load7<br>Load8<br>Load9<br>Load10<br>Load11<br>Load12<br>
</td>
</tr>
</table>
<br>
<a name="STAB.PRT:80"></a>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Strukturmechanischer Randbedingungssatz
         "ConstraintSet1"</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Randbedingungen
        </td><td nowrap="FALSE" valign="top">Constraint1<br>
</td>
</tr>
</table>
<br>
<a name="N00000180B1F3CE10N00000180B8FF8A00"></a>
<h4>Materialien
    </h4>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Material
       "PTC_SYSTEM_MTRL_PROPS"  (zugewiesen zu Modell)</b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Struktureller Typ
                </td><td nowrap="FALSE" valign="top">Isotrop
                </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Dichte
    </td><td nowrap="FALSE" valign="top">0 [kg / mm^3]</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Elastizit&auml;tsmodul
          </td><td nowrap="FALSE" valign="top">0 [kPa]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Querkontraktionszahl
          </td><td nowrap="FALSE" valign="top">0<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Schubsteifigkeit
    </td><td nowrap="FALSE" valign="top">0 [kPa]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Versagenskriterien
    </td><td nowrap="FALSE" valign="top">Keine
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">W&auml;rmeausdehnung
    </td><td nowrap="FALSE" valign="top">0 [1 / C]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Thermischer Typ
       </td><td nowrap="FALSE" valign="top">Isotrop
       </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Leitf&auml;higkeit
    </td><td nowrap="FALSE" valign="top">0 [mm kg / (sec^3 C)]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Spezifische W&auml;rme
    </td><td nowrap="FALSE" valign="top">0 [mm^2 / (sec^2 C)]</td>
</tr>
</table>
<br>
<table cellpadding="2" cellspacing="0" border="2" width="100%">
<tr>
<td nowrap="TRUE" colspan="2" width="100%"><b>Material
       "SOFTWOOD-PINE" </b></td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Beschreibung
     </td><td nowrap="FALSE" valign="top">Sample materials data from ANSYS Granta<br>See grantadesign.com/PTC for more<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Struktureller Typ
                </td><td nowrap="FALSE" valign="top">Isotrop
                </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Dichte
    </td><td nowrap="FALSE" valign="top">4.87e-07 [kg / mm^3]</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Elastizit&auml;tsmodul
          </td><td nowrap="FALSE" valign="top">9.3e+06 [kPa]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Querkontraktionszahl
          </td><td nowrap="FALSE" valign="top">0.374<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Schubsteifigkeit
    </td><td nowrap="FALSE" valign="top">3.38428e+06 [kPa]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Versagenskriterien
    </td><td nowrap="FALSE" valign="top">Keine
        </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">W&auml;rmeausdehnung
    </td><td nowrap="FALSE" valign="top">4.69e-06 [1 / C]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Thermischer Typ
       </td><td nowrap="FALSE" valign="top">Isotrop
       </td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Leitf&auml;higkeit
    </td><td nowrap="FALSE" valign="top">239 [mm kg / (sec^3 C)]<br>
</td>
</tr>
<tr>
<td nowrap="TRUE" valign="top">Spezifische W&auml;rme
    </td><td nowrap="FALSE" valign="top">1.68e+09 [mm^2 / (sec^2 C)]</td>
</tr>
</table>
<br>
</td>
</tr>
</table>
</BODY>
</HTML>
